/*
 Theme Name:   Cobanov Odmor Child
 Theme URI:    http://generatepress.com
 Description:  Čobanov Odmor GeneratePress child theme
 Author:       Branislav Pakić
 Author URI:   http://boomtschak.com
 Template:     generatepress
 Version:      1.0
 Tags: two-columns, three-columns, one-column, right-sidebar, left-sidebar, fluid-layout, responsive-layout, custom-header, custom-background, custom-menu, custom-colors, sticky-post, threaded-comments, translation-ready, featured-images, theme-options, light, white, dark, black, blue, brown, gray, green, orange, pink, purple, red, silver, tan, yellow
*/

body {
    background-size: cover;
}
body.home.one-container .site-content {
    padding: 0;
}

.home #main {
    margin-left: 0;
}

.grid-parent:after {
    content: "";
    display: block;
    clear: both;
}

.flex {
    display: flex;
    flex-flow: row wrap;
}

#novosti,
#promo,
#info article {
    padding: 1em;
}

.text-center {
	text-align: center;
}

ol,
ul {
	margin-left: 2em;
}

/*----- Header -----*/

img.header-image {
    height: 64px;
    width: auto;
}

.header-widget {
    font-size: 0.8125em;
    margin: 22px 0;
    max-width: 60%;
}

.header-widget span {
    display: inline-block;
}

.header-widget span:after {
    content: "|";
    margin: 0 1em;
}

.header-widget span:last-child:after {
    content: "";
    margin: 0;
}

.inside-header:after {
    content: "";
    display: block;
    clear: both;
}

/*----- Page Header -----*/

.page-header-image,
.page-header-image-single,
.page-header-content {
    max-height: 450px;
    overflow: hidden;
    position: relative;
    top: -20px;
    left: -20px;
    width: calc(100% + 40px);
}

.page-header-image img,
.page-header-image-single img {
    width: 100%;
}

.page-header-content {
    min-height: 600px;
}

/*----- Navigacija -----*/

.sf-menu > li a.dropdown-toggle.sf-with-ul::after {
    display: none;
}

.sf-menu .main-nav-right {
    float: right !important;
}

.menu i,
.slideout-menu i {
    margin-right: 1em;
}

.menu .main-nav-right i {
    margin-right: 0;
}

.dropdown-toggle .fa-caret-down:before {  
    content: "\f107";
}

.dropdown-toggle .fa-caret-up:before {  
    content: "\f106";
}

.main-navigation ul ul {
    width: 240px;
}

#left-sidebar ul.menu li {
    padding: 0.5em 1em;
}

.main-navigation ul li.home > a i {
    font-size: 32px;
    margin-right: 0;
    position: relative;
    top: 8px;
}

/*----- Slide Out Menu -----*/

.slideout-menu .fa.fa-envelope:after,
.slideout-menu .fa.fa-mobile-phone:after,
.slideout-menu .fa.fa-youtube-play:after,
.slideout-menu .fa.fa-facebook-official:after {
    font-family: "Open Sans";
    margin-left: 1em;
}

.slideout-menu .fa.fa-envelope:after {
    content: "Њузлетер";
}

.slideout-menu .fa.fa-mobile-phone:after {
    content: "СМС Њузлетер";
}

.slideout-menu .fa.fa-youtube-play:after {
    content: "Јутјуб канал";
}

.slideout-menu .fa.fa-facebook-official:after {
    content: "Фејсбук страна";
}

/*----- Home novosti & promo sections -----*/

#novosti-promo,
#info {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
	margin-bottom: 0;
}

#novosti,
#promo {
    box-sizing: border-box;
    color: #fff;
    min-height: 280px;
    overflow: hidden;
    position: relative;
    text-shadow: 0 1px 2px rgba(0,0,0,0.5);
	margin-bottom: 20px;
}

#novosti {
    width: calc(66.666% - 6px);
}

#promo {
    width: calc(33.333% - 12px);
}

#novosti .bg-image,
#promo .bg-image {
    background-size: cover;
    background-position: 50% 50%;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#novosti .bg-image:after,
#promo .bg-image:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#novosti .bg-image:after {
    background: rgba(0,0,0,0.2);
    background: -moz-linear-gradient(top,  rgba(0,0,0,0.6) 0%, rgba(0,0,0,0.3) 50%, rgba(0,0,0,0) 100%);
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.3) 50%,rgba(0,0,0,0) 100%);
    background: linear-gradient(to bottom,  rgba(0,0,0,0.6) 0%,rgba(0,0,0,0.3) 50%,rgba(0,0,0,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99000000', endColorstr='#00000000',GradientType=0 );
}

#promo .bg-image:after {
	background: rgba(0,0,0,0.5);
}

#promo a.button {
	background-color: #66af46;
	width: 100%;
	box-sizing: border-box;
	text-align: center;
	font-size: 1.2em;
}

#promo a.button:hover {
	background-color: #57933b;
}

#novosti article,
#promo article {
    position: relative;
}

#novosti h2,
#novosti .entry-content,
#novosti .entry-content p,
#promo h2,
#promo .entry-content,
#promo .entry-content p {
    margin: 0;
}

#novosti h2 a,
#novosti a,
#promo h2 a,
#promo a {
    color: #fff;
    text-shadow: 0 1px 2px rgba(0,0,0,0.5);
}

/*----- Home info section -----*/

#info {
    display: flex;
    flex-flow: row wrap;
}

#info .info-block {
    background: #fff;
    box-sizing: border-box;
    margin-bottom: 20px;
    width: calc(33.333% - 12px);
}

#info .hentry .bg-image-info {
    background-size: cover;
    height: 240px;
    background-position: 50% 50%;
}

#info article {
    padding: 0;
}

#info .entry-title {
    font-size: 1em;
    margin: 1em 0;
    padding: 0 1em;
}
#info .entry-content {
    margin: 0;
    padding: 1em;
}

#info .entry-content p {
    margin-top: 0;
}

#info .grid-33 {
    position: relative;
}

/*----- Home popular section -----*/

#popular {
    padding-top: 1em;
}

#popular .grid-parent {
    display: flex;
    flex-flow: row wrap;
    padding-bottom: 10px;
}

#popular h2 {
    margin-top: 0;
    text-align: center;
}

#popular > h2 span {
    position: relative;
}

#popular > h2 span:before, #popular > h2 span:after {
    content: "";
    position: absolute;
    border-top: 2px solid #cdccce;
    top: 50%;
    width: 1200px;
    max-width: 100px;
}

#popular > h2 span:before {
    right: 100%;
    margin-right: 15px;
}

#popular > h2 span:after {
    left: 100%;
    margin-left: 15px;
}

#popular .entry-title {
    font-family: 'Open Sans', sans-serif;
    font-size: 0.8em;
    text-transform: inherit;
    font-weight: normal;
    text-align: center;
    margin-bottom: 0;
}

#popular .hentry {
    margin-bottom: 0;
}

/*----- Content -----*/

.zuto {
    background: #f0e094;
}

.zuto:hover {
    background: #E9D467;
}

.dugme {
    display: inline-block;
    padding: 8px 16px;
    text-align: center;
    margin: 1em 0;
}

a.dugme {
    color: #26292e;
}

.wp-block-table td,
.wp-block-table th {
	border-color: rgba(0, 0, 0, .1);
}

/*----- Border radius -----*/

.sidebar .widget,
.comments-area,
.comment-content,
.inside-article,
.inside-article img,
.wp-block-image:not(.is-style-rounded) img,
#popular img,
.woocommerce img,
.wp-block-embed.is-type-video,
#novosti .bg-image,
#promo .bg-image,
#info .info-block,
.pop-info-box,
.flickr-gallery,
input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="number"],
input[type="submit"],
textarea,
select,
.dugme,
.button {
	border-radius: 5px;
	overflow: hidden;
}

/*----- Kontakt formular -----*/

#wpcf7-f192-p110-o1 input {
    width: 100%;
}

#wpcf7-f192-p110-o1 input[type="submit"] {
    width: initial;
    margin-top: 1em;
}

/*----- Dostava -----*/
.ekstra-zona {
	color: #0050DC;
}
.zona1 {
	color: #33C854;
}
.zona2 {
	color: #E0CD89;
}
.zona3 {
	color: #DA8485;
}

/*----- Random Comments -----*/

.random-comment-wrapper {
    padding-left: 1em;
    border-left: 4px solid rgba(255,255,255,0.2);
}

.random-comment-author {
    font-weight: 700;
    font-style: italic;
}

.random-comment-content {
    font-size: 1.2em;
    font-style: italic;
}

/*----- Popup Maker -----*/

.popmake-title {
	margin-bottom: 1em;
}

/*----- Woocommerce -----*/

.woocommerce .related.products:before {
    content: "";
    display: block;
    clear: both;
}

.woocommerce .entry-content form *,
.woocommerce .entry-content input {
    color: #666;
    padding: 0.25em 0.5em;
    border: 2px solid #ecedee;
    background: #fff;
}

.woocommerce .entry-content .amount {
    color: #4680B1;
    font-size: 1.5em;
}

.woocommerce .woocommerce-error,
.woocommerce .woocommerce-info,
.woocommerce .woocommerce-message {
    color: #26292E;
}

.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
    text-align: center;
}

.woocommerce div.product .woocommerce-tabs ul.tabs:before {
    border-bottom: 2px solid #ecedee;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li {
    border: 2px solid #ecedee;
    border-radius: 0;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li:after,
.woocommerce div.product .woocommerce-tabs ul.tabs li:before {
    display: none;
}

.woocommerce nav.woocommerce-pagination ul {
    border: none;
}

.woocommerce nav.woocommerce-pagination ul li {
    border-right: none;
}

.woocommerce nav.woocommerce-pagination ul li a,
.woocommerce nav.woocommerce-pagination ul li span {
    font-weight: 700;
}

.woocommerce nav.woocommerce-pagination ul li a:focus,
.woocommerce nav.woocommerce-pagination ul li a:hover,
.woocommerce nav.woocommerce-pagination ul li span.current {
    background: #ecedee;
    color: #80878E;
}

.woocommerce span.onsale {
	padding: 0 8px;
	background-color: #EE2727;
}

/*----- Restaurant Guru -----*/

#rest_rect2 {
	background-color: transparent !important;
	padding: 0 20px !important;
	width: 160px !important;
}

#rest_rect2 .rect_top_title,
#rest_rect2 .rect_bot {
	color: #fff !important;
	font-size: 11px;
	line-height: 11px;
	padding: 0;
}

/*---- RESPONSIVE -----*/

@media (max-width: 768px) {
    .inside-header {
        display: flex;
        flex-flow: column;
        text-align: center;
    }
    .site-logo {
        order: 1;
    }
    .header-widget {
        order: 2;
        margin: 22px 0 0 0;
        max-width: 100%;
    }
    .main-navigation {
        order: 3;
    }
    #novosti,
    #promo,
    #info .info-block {
        width: 100%
    }    
    .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
        width: 48%;
        float: left;
    }
}

@media (min-width: 1025px) {    
	#popular >div >div:nth-child(6) {
		display: none;
	}
}

@media (min-width: 1025px) {
	.grid-33 {
		width: 33.3333333333%;
    }        
}